Bug 1026054 - Brightness settings don't work [NEEDINFO]
Brightness settings don't work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 01:31 EST by Mike Ruckman
Modified: 2014-03-17 14:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-17 14:42:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Mike Ruckman 2013-11-03 01:31:51 EST
Description of problem:
Lenovo W530. Updated installation of Fedora 20. Tested in gnome-shell as well as xfce4-power-manager. Using the both power-manager tools, the screen brightness isn't effected by settings.

Even from the cmd line (echo 1-10 > /sys/class/brightness/acpi_video0/brightness) doesn't create any visible change - although the actual_brightness file does reflect the changes from the echo command.

Version-Release number of selected component (if applicable):
F20

How reproducible:
Always.

Steps to Reproduce:
1. Gnome-shell: Attempt to set brightness with hotkeys, power settings or command line
2. Xfce4-power-manager: Attempt to set brightness
3. CmdLine: run 'echo 6 > /sys/class/backlight/acpi_video0/brightness' (or any other value between 1-10)

Actual results:
Nothing happens.

Expected results:
Brightness changes.

Additional info:
This is a potential duplicate of bug 722745.
Comment 1 Justin M. Forbes 2014-02-24 08:52:51 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Justin M. Forbes 2014-03-17 14:42:55 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for several weeks and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 20, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.